docs

# ExtendedChannelChatImpl

data class ExtendedChannelChatImpl ( val id: ChatId , val title: String , val username: Username ? = null, val chatPhoto: ChatPhoto ? = null, val description: String = "", val inviteLink: String ? = null, val pinnedMessage: Message ? = null, val linkedGroupChatId: ChatId ? = null) : ExtendedChannelChat
Content copied to clipboard

## Constructors

ExtendedChannelChatImpl
Link copied to clipboard
fun ExtendedChannelChatImpl ( id: ChatId , title: String , username: Username ? = null, chatPhoto: ChatPhoto ? = null, description: String = "", inviteLink: String ? = null, pinnedMessage: Message ? = null, linkedGroupChatId: ChatId ? = null)
Content copied to clipboard

## Properties

chatPhoto
Link copied to clipboard
open override val chatPhoto : ChatPhoto ? = null
Content copied to clipboard
description
Link copied to clipboard
open override val description : String
Content copied to clipboard
id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
inviteLink
Link copied to clipboard
open override val inviteLink : String ? = null
Content copied to clipboard
linkedGroupChatId
Link copied to clipboard
open override val linkedGroupChatId : ChatId ? = null
Content copied to clipboard
pinnedMessage
Link copied to clipboard
open override val pinnedMessage : Message ? = null
Content copied to clipboard
title
Link copied to clipboard
open override val title : String
Content copied to clipboard
username
Link copied to clipboard
open override val username : Username ? = null
Content copied to clipboard